{
    "type": "service_account",
    "project_id": "urejevalnikclanov",
    "private_key_id": "eeaa4514ce3659a0933a50f6b21875e25057aa26",
    "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQCUHnVMaSa4FlOM\nzRbYREDINE1crQM6uiGJWUDXOIV5LcRDUcv7Co02aJYMTlM/iqliK7u+CsQ6MOr2\ngJdHZR4htZf/VCNctlS1QfpKPYbeyE+3usI0Bsc840d264xwWZcEYYTingIJbTUP\nKi0+3l0cX7rTn+T89Wi0ag5Z2nBxF3wImhQ8a9wtdAMOwmLvOgjGo5i/UScbOlWM\nJf1RjH5X5CTsMJbXKB7XSxURJV5GMdvaNycYONc06sSoba3BtDxcZ6JbgW39CPCS\nkHjeQ3ORjHWxl6WNyZdo5yHtSOpn+jm+Wwtt6Z4zA6krTpBlqpiZLR6ahCyb4z5i\ns1x/+xjbAgMBAAECggEAJYzVMuJjeP7b/pGNzZT8EWVFCY4pB+3hC6dva0B+gfqK\ny4BEpKeHpjf8djEzJKQ8DdHFfkfPeGsnXge6klR9v5EAcC/96QamUe9giwqvEvKY\nVx1HF5ZyUyrRVsIfb+oegXNRk3v4Szh+35HTN6F63HMec4ERNdnnSfmrGrdokxq8\nz+G0riVLkAtFfLYhCXjvqoZGxLPdaxOL41ftaZkI2Xy/gj4XIKahvi0X13LH3VD+\n4+PV3IXDtMq50TPHspKi1DipNK+X1JY1aFpAypj4EkE7Vd7OuSd2ZI83O1gZaDkT\noKInkIIrKEPrEaF4M1jErZYeERy3F1ZiWJXHk/yJxQKBgQDEgLk9uyETSwKtATrA\nJfWMXYGvhDr1r/YkhFFJQyGspJi05oTaKrdkS1pcyDyNSA18o6ogLEfO5007GGVc\nPIUAqwN2ZpPKYeMhFrd2TEd3unjCVWe+iUcRVo0QGO3Mu3YBjhRr6qtp/l/PCgwE\nm4ZoCDvB6fLpovjKKQiCCXRMPQKBgQDA92sMe3vNgm3MqmgrH9TT/9Vhr1jwiyd8\njkNGy9LfKLwUWd4Zzg6eUly/JgX4vJzwKPkG8mszZDRzmWwcgrDhKAjo7u4MEjDp\nhdJxpIwWK1r0X6Dvi/IAY7qNLd1rX2QOnyQ0rV2QmCke0a0E/lpFr3ZDbKTD6k8o\ny3VGxWJS9wKBgCip4quNn+iYKzOV/4xnzop/hyjFGlZhVXR1FUUt6TgKz7cPxQpI\nsK7GkSqGHVG3SWMzky8ZOrrsTqUeBUuzEmry+MJ1s7u7yf687rZCTr/ODNNaTR+2\n1MgXuxVLs1ocqOzldABpDZPfmgAEOjxx2ryIh6U3PpdurEFZgHM4daKZAoGAIWIs\niOpMDs/DwyawAtXs8ghOmCnHz0WjvS63gOX+Q1E+yJ6LiBdX/Bfvp7oiSlgHJp1Q\nB92koi1xzZX7WCtcAnf0oqfDUx9Kivv13mdDPQqfH6vzob2qTlryiT4oEk1ceBMc\nJmjfyQYqBwTrU/PVFj02zo9bKfG9ZCde0LGRQx0CgYEAn8/nzdXPov1x8gw/QNxl\nIIbXRo/d7viBl2L/9BB7E3vAjX+AsORHBObc1V1jQLuSwVyvNL/Q6sfQYjZwxqZl\n9EluyZkZjxRdrQF8IAMpjlJu0ah5HFj50Y7GZR3M8Sh2qLdR9pCV3U96hkEnbh7l\n3b39kGxAv3scZwW7LqckUxk=\n-----END PRIVATE KEY-----\n",
    "client_email": "firebase-adminsdk-ks6ly@urejevalnikclanov.iam.gserviceaccount.com",
    "client_id": "114527686247519116266",
    "auth_uri": "https://accounts.google.com/o/oauth2/auth",
    "token_uri": "https://oauth2.googleapis.com/token",
    "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
    "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-ks6ly%40urejevalnikclanov.iam.gserviceaccount.com",
    "universe_domain": "googleapis.com"
}
